
VIRTUAL CREDIT CARD - Bug #15943

Android [Treats][Treats CC History] Please display the description based on description param in

ESB response   ###6565

13 March 2023 10:52 AM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: display merchant name that from Loyalty response

Expected result: display the description based on description param in ESB response

History

#1 - 13 March 2023 11:41 AM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 14 March 2023 10:26 AM - hsulynn pang

- Subject changed from Android [Treats][Treats CC History] Please display the description based on description param in ESB response to Android

[Treats][Treats CC History] Please display the description based on description param in ESB response   ###6565

#3 - 14 March 2023 03:59 PM - hsulynn pang

- File retest i.jpeg added

- File retest ii.jpeg added

#4 - 14 March 2023 05:04 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Fixed

#5 - 14 March 2023 09:52 PM - hsulynn pang

- Status changed from Resolved to Pending Close

#6 - 24 March 2023 03:31 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Image 2023-03-10 at 18.23.47.jpeg 74.9 KB 13 March 2023 hsulynn pang

retest i.jpeg 62.3 KB 14 March 2023 hsulynn pang

retest ii.jpeg 57.2 KB 14 March 2023 hsulynn pang

closed by user.PNG 151 KB 24 March 2023 hsulynn pang
